.c-news-item {
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-news-item {
    padding-bottom: max(2.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item {
    padding-bottom: max(2.6rem, 1px);
  }
}
.c-news-item-header {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media screen and (min-width: 768px) {
  .c-news-item-header {
    gap: max(1.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-header {
    gap: max(1rem, 1px);
  }
}
.c-news-item-category {
  display: flex;
  flex: 0 0 auto;
}
@media screen and (min-width: 768px) {
  .c-news-item-category {
    gap: max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-category {
    gap: max(0.5rem, 1px);
  }
}
.c-news-item-category-item {
  background-color: var(--color-white);
  border: 0 solid var(--color-beige-pale);
  border-radius: var(--border-radius-full);
  line-height: var(--leading-tight);
}
@media screen and (min-width: 768px) {
  .c-news-item-category-item {
    border-width: max(0.1rem, 1px);
    font-size: max(1.3rem, 1px);
    padding: max(0.7rem, 1px) max(1.1rem, 1px) max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-category-item {
    border-width: max(0.1rem, 1px);
    font-size: max(1.1rem, 1px);
    padding: max(0.5rem, 1px) max(0.9rem, 1px);
  }
}
.c-news-item-date {
  letter-spacing: var(--tracking-none);
}
@media screen and (min-width: 768px) {
  .c-news-item-date {
    font-size: max(1.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-date {
    font-size: max(1.3rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-news-item-ttl {
    margin-top: max(1.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-ttl {
    margin-top: max(1.4rem, 1px);
  }
}
.c-news-item-link {
  display: block;
  position: relative;
  text-decoration: none;
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .c-news-item-link {
    padding-right: max(3.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-link {
    padding-right: max(3.2rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .c-news-item-link:hover,
  .c-news-item-link:hover .c-news-item-icon {
    color: var(--color-red);
  }
}
.c-news-item-txt {
  font-weight: var(--font-weight-bold);
  letter-spacing: var(--tracking-base);
  line-height: var(--leading-normal);
}
@media screen and (min-width: 768px) {
  .c-news-item-txt {
    font-size: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-txt {
    font-size: max(2rem, 1px);
  }
}
.c-news-item-icon {
  aspect-ratio: 1/1;
  bottom: 0;
  color: var(--color-beige);
  margin-block: auto;
  position: absolute;
  right: 0;
  top: 0;
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .c-news-item-icon {
    height: max(1.2rem, 1px);
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item-icon {
    height: max(1.2rem, 1px);
    width: max(1.2rem, 1px);
  }
}
.c-news-item:after {
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .c-news-item:after {
    background-image: linear-gradient(
      to right,
      var(--color-beige) max(0.3rem, 1px),
      #0000 max(0.3rem, 1px)
    );
    background-repeat: repeat-x;
    background-size: calc(max(0.3rem, 1px) + max(0.3rem, 1px)) 100%;
    height: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-news-item:after {
    background-image: linear-gradient(
      to right,
      var(--color-beige) max(0.3rem, 1px),
      #0000 max(0.3rem, 1px)
    );
    background-repeat: repeat-x;
    background-size: calc(max(0.3rem, 1px) + max(0.3rem, 1px)) 100%;
    height: max(0.1rem, 1px);
  }
}
.news {
  position: relative;
}
@media screen and (min-width: 768px) {
  .news {
    margin-inline: auto;
    max-width: max(124.8rem, 1px);
    padding-bottom: max(14.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news {
    padding-bottom: max(8rem, 1px);
  }
}
.news-header {
  border: 0 solid var(--color-beige-light);
}
@media screen and (min-width: 768px) {
  .news-header {
    border-bottom-width: max(0.1rem, 1px);
    padding: max(21.6rem, 1px) 0 max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-header {
    border-bottom-width: max(0.1rem, 1px);
    margin: 0 max(2rem, 1px);
    padding: max(6rem, 1px) 0 max(4rem, 1px);
  }
}
.news-ttl {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .news-ttl {
    width: max(28rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-ttl {
    width: max(18.7rem, 1px);
  }
}
.news-body {
  align-items: start;
  display: grid;
  position: relative;
}
@media screen and (min-width: 768px) {
  .news-body {
    gap: max(7.2rem, 1px);
    grid-template-columns: max(21.6rem, 1px) 1fr;
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-body {
    gap: max(4rem, 1px);
    grid-template-columns: 1fr;
    margin: max(4rem, 1px) max(4rem, 1px) 0;
  }
}
@media screen and (min-width: 768px) {
  .news-side {
    position: sticky;
    top: calc(max(19.2rem, 1px) + var(--wp-admin--admin-bar--height));
    z-index: var(--zindex-front);
  }
}
@media screen and (max-width: 767px) {
  .page-news-single .news-side {
    border-top: max(0.1rem, 1px) solid var(--color-beige-light);
    grid-row: 2/3;
    margin-top: max(4rem, 1px);
    padding-top: max(4rem, 1px);
  }
  .page-news-single .news-side .category {
    display: none;
  }
  .page-news-single .news-main {
    grid-row: 1/2;
  }
}
.news-return {
  position: relative;
}
@media screen and (min-width: 768px) {
  .news-return {
    margin-top: max(2.4rem, 1px);
    padding-top: max(2.4rem, 1px);
  }
  .news-return:before {
    background-image: linear-gradient(
      to right,
      var(--color-beige-pale) max(0.4rem, 1px),
      #0000 max(0.4rem, 1px)
    );
    background-repeat: repeat-x;
    background-size: calc(max(0.4rem, 1px) + max(0.4rem, 1px)) 100%;
    content: "";
    display: block;
    height: max(0.1rem, 1px);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}
.news-return-link {
  align-items: center;
  display: flex;
  text-decoration: none;
  transition: color 0.3s var(--ease-power1-out);
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .news-return-link {
    gap: max(0.8rem, 1px);
    margin-left: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-link {
    gap: max(0.6rem, 1px);
    margin-inline: auto;
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .news-return-link:hover {
    color: var(--color-red);
  }
  .news-return-link:hover .news-return-icon {
    transform: scale(0.9);
  }
}
.news-return-icon {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-red);
  border-radius: var(--border-radius-full);
  color: var(--color-white);
  display: flex;
  justify-content: center;
  line-height: var(--leading-none);
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .news-return-icon {
    width: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-icon {
    width: max(2rem, 1px);
  }
}
.news-return-icon svg {
  transform: scaleX(-1);
}
@media screen and (min-width: 768px) {
  .news-return-icon svg {
    width: max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-icon svg {
    width: max(0.6rem, 1px);
  }
}
.news-return-txt {
  font-weight: var(--font-weight-bold);
}
@media screen and (min-width: 768px) {
  .news-return-txt {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .news-return-txt {
    font-size: max(1.5rem, 1px);
  }
}
.category {
  background: var(--color-beige-lightest);
  border: 0 solid var(--color-beige);
  border-radius: var(--border-radius-inner);
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 768px) {
  .category {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .category:hover .category-ttl {
    color: var(--color-red);
  }
  .category:hover .category-ttl-icon {
    box-shadow:
      0 max(0.1rem, 1px) 0 0 var(--color-red-deep) inset,
      0 -0.1rem 0 0 var(--color-red-light) inset;
    transform: scale(0.9);
  }
}
.category-ttl {
  align-items: center;
  display: flex;
  line-height: var(--leading-normal);
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .category-ttl {
    gap: max(1.2rem, 1px);
    padding: max(1.4rem, 1px) max(1.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl {
    gap: max(2rem, 1px);
    padding: max(1.7rem, 1px) max(1.9rem, 1px);
  }
}
.category-ttl-txt {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .category-ttl-txt {
    font-family: var(--font-family-base);
    font-size: max(2rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-txt {
    font-family: var(--font-family-base);
    font-size: max(1.6rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (min-width: 768px) {
  .category-ttl-txt {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-txt {
    font-size: max(1.6rem, 1px);
  }
}
.category-ttl-icon {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-red);
  color: var(--color-white);
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  line-height: var(--leading-none);
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .category-ttl-icon {
    border-radius: max(0.3rem, 1px);
    box-shadow:
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-icon {
    border-radius: max(0.3rem, 1px);
    box-shadow:
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(2.4rem, 1px);
  }
}
.category-ttl-icon svg {
  transform: rotate(90deg);
}
@media screen and (min-width: 768px) {
  .category-ttl-icon svg {
    width: max(0.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .category-ttl-icon svg {
    width: max(1rem, 1px);
  }
}
.category-select {
  cursor: pointer;
  inset: 0;
  opacity: 0;
  position: absolute;
}
.article {
  display: grid;
}
@media screen and (min-width: 768px) {
  .article {
    gap: max(2.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .article {
    gap: max(2.8rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .pager {
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .pager {
    margin: max(4rem, 1px) -4rem 0;
  }
}
.pager-list {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .pager-list {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .pager-list {
    gap: max(0.2rem, 1px);
  }
}
.pager-btn,
.pager-item {
  line-height: var(--leading-tight);
}
.pager-btn {
  align-items: center;
  aspect-ratio: 1/1;
  border-radius: var(--border-radius-full);
  color: var(--color-red);
  display: flex;
  font-weight: var(--font-weight-bold);
  height: 100%;
  justify-content: center;
  text-decoration: none;
  transition: opacity 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .pager-btn {
    border-width: max(0.1rem, 1px);
    font-size: max(1.8rem, 1px);
    width: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .pager-btn {
    border-width: max(0.1rem, 1px);
    font-size: max(1.5rem, 1px);
    width: max(3.6rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .pager-btn:hover:not(.dots) {
    opacity: 0.3;
  }
}
.pager-btn.current {
  background-color: var(--color-red);
  color: var(--color-white);
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .pager-btn.next svg,
  .pager-btn.prev svg {
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .pager-btn.next svg,
  .pager-btn.prev svg {
    width: max(1.2rem, 1px);
  }
}
.pager-btn.next.prev svg,
.pager-btn.prev.prev svg {
  transform: scaleX(-1);
}
.pager-btn.next.is-current,
.pager-btn.prev.is-current {
  opacity: 0.3;
  pointer-events: none;
}
